FreeIPA CVE-2014-7828 Remote Security Weakness

FreeIPA is prone to a remote security weakness.

Attackers can exploit this issue to perform unauthorized actions in the context of the affected application.

FreeIPA 4.0 and 4.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus